/* body .mobile-menu-wrapper {
    width: 100%;
    background: #0b2738;
} */
/* 
@media screen and (max-width:767px) {
    .mobile-menu-wrapper ul.menu>li.submenu-active ul.sub-menu {
        width: 100%;
        margin: 0;
    }

    body .hero-type-home .hero-container .hero-content h1.hero_title {
        font-size: 48px;
    }

    body .faq-section .title-container .image-container,
    .faq-section .title-container .image-container .image-wrapper {
        height: 240px;
        margin-bottom: 20px;
    }

    body .faq-section .tiles-wrapper .single-tile .single-tile-wrapper {
        padding: 15px;
        gap: 10px;
    }

    body .faq-section .tiles-wrapper .single-tile .single-tile-wrapper .blur-wrapper {
        flex: 0 0 15%;
    }

    body .single-tile .single-tile-wrapper .tile-content h3.tile-title {
        text-align: left;
    }

    body .faq-section .tiles-wrapper .single-tile .single-tile-wrapper .tile-content .tile-description {
        padding: 0;
    }

    body .content-block.block-type-tiles.protect-your-business {
        margin-top: 0;
    }

    body .protect-your-business .single-tile .single-tile-wrapper .tile-content h3.tile-title {
        text-align: center;
    }

    body .content-block.home-middle-cta .container .mac-intro-section .block-paragraphs ul li {
        text-align: left;
    }

    body .footer.streamline-footer {
        padding-left: 10px;
        padding-right: 10px;
    }

    body .footer-text-wrap p {
        text-align: left;
    }

    body .footer-cta-wrap {
        text-align: left;
    }

    body .mobile-menu-wrapper span.sub-menu-trigger {
        width: 40px;
    }

    .mobile-menu-wrapper span.sub-menu-trigger:after {
        content: ">";
        transform: rotate(90deg);
        position: absolute;
        left: 0;
        top: 0;
        width: 40px;
        height: 40px;
        text-align: center;
    }

    body .content-block .inner-hero-block.hero-type-inner5 {
        padding: 0;
    }

    body .inner-hero-block .hero-container .hero-content .hero_title::before {
        left: calc(-100% - 10px);
        top: 25px;
    }

    body .hero-type-inner4 .hero-container,
    body .hero-type-inner5 .hero-container {
        width: 100%;
    }

    body .hero-type-inner4 .hero-form,
    body .hero-type-inner5 .hero-form {
        width: 100%;
    }

    body .content-block .inner-hero-block.hero-type-inner5 {
        max-height: none;
    }

    .block-type-image-text .mac-intro-section.image-size-circle .mac-intro-content .block-subtitle,
    .block-type-image-text .mac-intro-section.image-size-circle .mac-intro-content .block-paragraphs {
        text-align: center;
    }

    .block-type-image-text .mac-intro-section.image-size-circle .mac-intro-content .buttons-wrapper {
        text-align: center;
    }

    .block-type-image-text .mac-intro-section.image-size-circle .mac-intro-content {
        order: 2;
    }

    .content-block.block-padding-medium {
        padding: 25px 0;
    }

    body .image-size-edge .img-outer-wrapper {
        width: 100vw;
        height: 70vw;
    }
} */